=== debian/control ===
Source: fortunes-mario
Section: games
Priority: optional
Maintainer: Otavio Salvador <otavio@debian.org>
Uploaders: Fernando Ike de Oliveira <fike@midstorm.org>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: fortune-mod (>= 1.99.1-6)
Standards-Version: 3.9.4
Homepage: http://github.com/fike/fortunes-mario-deb
Vcs-Git: git://github.com/fike/fortunes-debian-deb.git
Vcs-Browser: http://github.com/fike/fortunes-mario-deb.git

Package: fortunes-mario
Architecture: all
Depends: fortune-mod (>= 1.99.1-6), python, ${misc:Depends}
Provides: fortune-cookie-db
Description: Fortunes files from Mario
 A fortune database for Portuguese speakers, gathered from Mario
 Domenech Goulart. It is the result of collecting cookies for a long
 time to make a great database.
