=== debian/watch ===
version=3
http://githubredir.debian.net/github/fike/fortunes-mario/fortunes-mario-(.*).tar.gz
