=== debian/changelog ===
fortunes-mario (0.21-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Former repository where Vcs fields were pointing to was archived in 2020
    thus moving packaging to Salsa in Debian team
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * watch file standard 4 (routine-update)
  * Fix LaTeX build
    Closes: #1073475
  * d/copyright: review
  * Secure URI in Homepage

  [ Carlos Henrique Lima Melara ]
  * Take over maintainership.
    Closes: #847262, #1104828
  * debian/dirs: remove. Directories used are automagically created.
  * debian/gbp.conf: add default branches and sign-tags options.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 09 May 2025 16:38:30 -0300

fortunes-mario (0.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Converted livro.py to python3 (Closes: #945672).
  * Ship the actual book PDF instead of its build files.

 -- Juhani Numminen <juhaninumminen0@gmail.com>  Mon, 30 Dec 2019 14:20:57 +0200

fortunes-mario (0.21-1) unstable; urgency=medium

  * New upstream release.
      - Converted all files to UTF-8 (LP: #418971)
  * debian/control:
      - Add Vcs* fields.
      - Remove minor version of debhelper on Build-Depends field.
      - Update Policy to 3.9.6
      - Change Homepage address.
  * debian/copyright:
      - Update to copyright format 1.0.
  * debian/docs:
      - Remove duplicate entry (CREDITOS).
      - Remove not needed file LICENCA.
  * debian/gbp.conf:
      - Add gbp.conf (git-buildpackage).
  * debian/source/options:
      - Add tar-ignore fields.
  * debian/watch:
      - Add new extensions match.

 -- Fernando Ike de Oliveira <fike@midstorm.org>  Thu, 06 Aug 2015 14:44:06 -0300
