=== debian/control ===
Source: fortunes-mario
Maintainer: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Uploaders: Fernando Ike de Oliveira <fike@midstorm.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               poppler-utils,
               psutils,
               python3,
               texlive-lang-portuguese,
               texlive-latex-extra
Build-Depends-Indep: fortune-mod
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/fortunes-mario
Vcs-Git: https://salsa.debian.org/debian/fortunes-mario.git
Homepage: https://github.com/fike/fortunes-mario

Package: fortunes-mario
Architecture: all
Depends: fortune-mod,
         ${misc:Depends}
Provides: fortune-cookie-db
Description: Fortunes files from Mario
 A fortune database for Portuguese speakers, gathered from Mario
 Domenech Goulart. It is the result of collecting cookies for a long
 time to make a great database.
