=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.(?:bz2|gz|xz)/fortunes-mario-$1\.tar\.(?:bz2|gz|xz)/ \
  https://github.com/fike/fortunes-mario/tags .*/v?(\d\S*)\.tar\.(?:bz2|gz|xz)
